Format: http://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: kpublictransport
Source: http://download.kde.org/pub/kde/stable/applications/

Files: *
Copyright: 2018-2019 Volker Krause <vkrause@kde.org>
License: LGPL-2+

Files: debian/*
Copyright: 2019 Jonathan Riddell <jr@jriddell.org>
License: LGPL-2+

License: LGPL-2+
 This library is free software; you can redistribute it and/or
 modify it under the terms of the GNU Library General Public
 License as published by the Free Software Foundation; either
 version 2 of the License, or (at your option) any later version.
 .
 This library is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 Library General Public License for more details.
 .
 You should have received a copy of the GNU Library General Public License
 along with this library; see the file COPYING.LIB.  If not, write to
 the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor,
 Boston, MA 02110-1301, USA.
 .
 On Debian systems, the complete text of the GNU Library General
 Public License version 2 can be found in "/usr/share/common-licenses/LGPL-2".
